splat_1.4.0-2_i386.deb


Advertisement

Description

splat - analyze point-to-point terrestrial RF communication links

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: splat
Package version: 1.4.0
Package release: 2
Package architecture: i386
Package type: deb
Installed size: 518 B
Download size: 191.62 KB
Official Mirror: archive.ubuntu.com
SPLAT! is a Surface Path Length And Terrain analysis application written for Linux and Unix workstations. SPLAT! analyzes point-to-point terrestrial RF communication links, and provides information useful to communication system designers and site engineers.

Alternatives

    Download

    Binary package: splat_1.4.0-2_i386.deb
    Source package: splat

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install splat deb package:
      # sudo apt-get install splat

    Files

    • /usr/bin/bearing
    • /usr/bin/citydecoder
    • /usr/bin/fontdata
    • /usr/bin/splat
    • /usr/bin/splat-hd
    • /usr/bin/srtm2sdf
    • /usr/bin/srtm2sdf-hd
    • /usr/bin/usgs2sdf
    • /usr/share/doc/splat/README
    • /usr/share/doc/splat/changelog.Debian.gz
    • /usr/share/doc/splat/copyright
    • /usr/share/man/man1/splat.1.gz

    Changelog

    2012-03-10 - Bdale Garbee <bdale@gag.com> splat (1.4.0-2) unstable; urgency=low * patch from Paul Wise to fix FTBFS due to changes in zlib, closes: #663194

    2011-09-13 - Bdale Garbee <bdale@gag.com> splat (1.4.0-1) unstable; urgency=low [ Bdale Garbee ] * new upstream version * switch to using dh * move gbp.conf to .git/ * update Vcs entries to match current server config * patch from Matthias Klose fixing FTBFS with ld --as-needed, closes: #641437 [ A. Maitland Bottoms ] * provide srtm2sdf-hd link, closes: #585092 * Updated Standards-Version (no changes needed) * Added Uploaders, Vcs-Git, Vcs-Browser and Homepage to debian/control - list myself in Uploaders

    2009-09-08 - Bdale Garbee <bdale@gag.com> splat (1.3.0-1) unstable; urgency=low * new upstream version, closes: #498444, #498443

    2008-04-15 - Bdale Garbee <bdale@gag.com> splat (1.2.1-2) unstable; urgency=low * deliver utils/README as README.utils in the package, closes: #453975

    2007-11-11 - Bdale Garbee <bdale@gag.com> splat (1.2.1-1) unstable; urgency=low * new upstream version, closes: #450861 * fix problem building multiple times, closes: #442735

    2007-09-07 - Bdale Garbee <bdale@gag.com> splat (1.2.0b-1) unstable; urgency=low * new upstream version * patch from tbm to fix compilation with gcc 4.3, closes: #417063 * don't let build scripts strip binaries or ignore errors, by not using the build scripts at all and instead using debian/rules as the Makefile, closes: #438037, #417064

    2007-01-17 - Bdale Garbee <bdale@gag.com> splat (1.2.0-1) unstable; urgency=low * new upstream version

    2006-09-05 - Bdale Garbee <bdale@gag.com> splat (1.1.1-2) unstable; urgency=low * drop the -march option on the g++ command line in the build script, closes: #386205

    2006-09-05 - Bdale Garbee <bdale@gag.com> splat (1.1.1-1) unstable; urgency=low * new upstream version * update to current policy, debhelper

    2005-07-17 - Bdale Garbee <bdale@gag.com> splat (1.1.0-2) unstable; urgency=low * apply patch for gcc-4.0 problem on amd64, closes: #297962

    Advertisement
    Advertisement